<h2><tmpl_var name="list_head_txt"></h2>
<p><tmpl_var name="list_desc_txt"></p>

<div class="panel panel_invoice_item_template">

  <div class="pnl_formsarea">
    <fieldset class="inlineLabels"><legend>Shop</legend>
	  <div class="ctrlHolder">
		<p class="label">{tmpl_var name='offer_in_shop_txt'}</p>
		<div class="multiField">
		{tmpl_var name='offer_in_shop'}
		</div>
	  </div>
	  <div class="ctrlHolder">
		<p class="label">{tmpl_var name='is_standalone_txt'}</p>
		<div class="multiField">
		{tmpl_var name='is_standalone'}
		</div>
	  </div>
	  <div class="ctrlHolder">
		<p class="label">{tmpl_var name='is_addon_txt'}</p>
		<div class="multiField">
		{tmpl_var name='is_addon'}
		</div>
	  </div>
	  <div class="ctrlHolder addon_of">
        <p class="label">{tmpl_var name='addon_of_txt'}</p>
        <div class="multiField">
            {tmpl_var name='addon_of'}
        </div>
      </div>
	  <div class="ctrlHolder">
		<p class="label">{tmpl_var name='is_updowngradable_txt'}</p>
		<div class="multiField">
		{tmpl_var name='is_updowngradable'}
		</div>
	  </div>
	  <div class="ctrlHolder updowngradable_to">
        <p class="label">{tmpl_var name='updowngradable_to_txt'}</p>
        <div class="multiField">
            {tmpl_var name='updowngradable_to'}
        </div>
      </div>
    </fieldset>

    <input type="hidden" name="id" value="{tmpl_var name='id'}">

    <div class="buttonHolder buttons">
      <button class="positive iconstxt icoPositive" type="button" value="{tmpl_var name='btn_save_txt'}" onClick="submitForm('pageForm','billing/invoice_item_template_edit.php');"><span>{tmpl_var name='btn_save_txt'}</span></button>
      <button class="negative iconstxt icoNegative" type="button" value="{tmpl_var name='btn_cancel_txt'}" onClick="loadContent('billing/invoice_item_template_list.php');"><span>{tmpl_var name='btn_cancel_txt'}</span></button>
    </div>
  </div>
  
</div>
<script language="JavaScript" type="text/javascript">
	if(jQuery('#is_addon').is(':checked')){
        jQuery('.addon_of:hidden').show();
    } else {
        jQuery('.addon_of:visible').hide();
    }
    jQuery('#is_addon').change(function(){
        if(jQuery(this).is(':checked')){
            jQuery('.addon_of:hidden').show();
        } else {
            jQuery('.addon_of:visible').hide();
        }
    });
	
	if(jQuery('#is_updowngradable').is(':checked')){
        jQuery('.updowngradable_to:hidden').show();
    } else {
        jQuery('.updowngradable_to:visible').hide();
    }
    jQuery('#is_updowngradable').change(function(){
        if(jQuery(this).is(':checked')){
            jQuery('.updowngradable_to:hidden').show();
        } else {
            jQuery('.updowngradable_to:visible').hide();
        }
    });
			
</script>